RMDIR(1)

NAAM
rmdir - lege mappen verwijderen

SAMENVATTING
rmdir [OPTIE]... MAP...

BESCHRIJVING

Verwijdert de gegeven MAP(pen), als ze leeg zijn.

--ignore-fail-on-non-empty
    negeer elke fout alleen ontstaan omdat een map niet-leeg is

-p, --parents
    de gegeven MAP en ieder onderdeel van diens pad verwijderen;bijv. 'rmdir -p a/b/c' is gelijk aan 'rmdir a/b/c a/b a'

-v, --verbose
    tonen wat er gedaan wordt

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
rmdir(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/rmdir>
of lokaal via: info '(coreutils) rmdir invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Jos Boersema <joshb@xs4all.nl>, Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.